.editor-styles-wrapper .wp-block[data-type="acf/hero-block"] {
  max-width: 100% !important;
	margin: auto;
	background: #080E3F;
	color: #ffffff;
}


.plp-hero-block {
  position: relative;
  overflow: hidden;
  padding: 0;
}

.plp-hero-block .plp-container {
  position: relative;
  z-index: 2;
}

.plp-hero-block .plp-hero-grid {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  gap: 32px;
  align-items: center;
  padding: 120px 0px 0px 0px;
}

.plp-hero-block .plp-hero-left {
  position: relative;
  z-index: 2;
  padding: 60px 0;
}

.plp-hero-block .plp-h1 {
	color: #ffffff !important;
}
.plp-hero-block .plp-h1 span {
	color: #19F0B6 !important;
	font-family: "Graphie", sans-serif;
}
.plp-hero-block .plp-pre-cta {
	color: #19F0B6;
    font-size: 18px;
}

.plp-hero-block .plp-hero-right {
  position: relative;
  margin: 20px 0 60px 0;
}

.plp-hero-block .plp-hero-image-square {
  display: block;
  margin: auto;
  max-width: 70%;
  height: auto;
}

.plp-hero-block .plp-hero-cta {
  display: flex;
  gap: 18px;
  align-items: center;
  margin: 10px 0 34px;
}

.plp-hero-block .plp-hero-cta .plp-btn-solid {
	padding: 14px 50px;
}


.plp-hero-block .plp-hero-image-preview-placeholder {
  width: 100%;
  min-height: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px dashed rgba(255,255,255,.25);
  color: #C8C4F5;
  font-size: 14px;
  text-align: center;
  padding: 20px;
}

@media (max-width: 980px) {
  .plp-hero-block .plp-hero-grid {
    grid-template-columns: 1fr;
	  padding: 80px 0px 0px 0px;
  }

	.plp-hero-block .plp-hero-left {
    padding: 60px 0 20px 0px;
	}
  .plp-hero-block .plp-hero-right {
            min-height: 130px;
        margin: 0px;
  }

  .plp-hero-block .plp-hero-image-square {
    width: 100%;
  }
	.plp-hero-block .plp-hero-cta {
    justify-content: center;
}
}